### Function

# Gimp env_init

#### Declaration [src]

    void
    gimp_env_init (
      gboolean plug_in
    )

#### Description [src]

You don’t need to care about this function. It is being called for you automatically (by means of the MAIN() macro that every plug-in runs). Calling it again will cause a fatal error.

Available since: | 2.4

#### Parameters

`plug_in` | `gboolean`
| Must be `TRUE` if this function is called from a plug-in.